Puthagam Android App - Bug #4810

Manage subscription - Invite someone to premium & Cancel membership not working yet

10/10/2022 06:49 PM - priyanka Sharma

Status: Closed Start date: 10/10/2022
Priority: High Due date:

Assignee: Ravi L % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description
History

#1 - 10/12/2022 08:03 AM - Ravi L

- Status changed from New to Resolved

#2 - 10/20/2022 07:06 PM - priyanka Sharma

- Status changed from Resolved to Reopened

#3 - 11/10/2022 11:25 PM - Ravi L

- Status changed from Reopened to Resolved

#4 - 11/11/2022 12:32 PM - priyanka Sharma

- Status changed from Resolved to Closed
